Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 817401 - dev-python/python-ceilometerclient: removal
Summary: dev-python/python-ceilometerclient: removal
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2021-11-09
Assignee: Matthew Thode ( prometheanfire )
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2021-10-10 17:28 UTC by Arthur Zamarin
Modified: 2021-11-10 12:49 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arthur Zamarin gentoo-dev 2021-10-10 17:28:11 UTC
Archived upstream, and no longer maintained. Has issues with python 3.9 and python 3.10.
Comment 1 Larry the Git Cow gentoo-dev 2021-10-10 17:32:26 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0ba96c0b12a77df5d6ce1bbb782cecd942fff4d6

commit 0ba96c0b12a77df5d6ce1bbb782cecd942fff4d6
Author:     Arthur Zamarin <arthurzam@gentoo.org>
AuthorDate: 2021-10-10 17:30:33 +0000
Commit:     Arthur Zamarin <arthurzam@gentoo.org>
CommitDate: 2021-10-10 17:32:11 +0000

    package.mask: Last rite dev-python/python-ceilometerclient
    
    Bug: https://bugs.gentoo.org/798348
    Bug: https://bugs.gentoo.org/798351
    Bug: https://bugs.gentoo.org/812908
    Bug: https://bugs.gentoo.org/817401
    Signed-off-by: Arthur Zamarin <arthurzam@gentoo.org>

 profiles/package.mask | 7 +++++++
 1 file changed, 7 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2021-11-10 12:49:10 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=013eec3af018748d65a76ca91f85efbdff85b4af

commit 013eec3af018748d65a76ca91f85efbdff85b4af
Author:     Jakov Smolić <jsmolic@gentoo.org>
AuthorDate: 2021-11-10 12:47:28 +0000
Commit:     Jakov Smolić <jsmolic@gentoo.org>
CommitDate: 2021-11-10 12:48:50 +0000

    dev-python/python-ceilometerclient: treeclean
    
    Closes: https://bugs.gentoo.org/798348
    Closes: https://bugs.gentoo.org/817401
    Closes: https://bugs.gentoo.org/798351
    Closes: https://bugs.gentoo.org/812908
    Signed-off-by: Jakov Smolić <jsmolic@gentoo.org>

 dev-python/python-ceilometerclient/Manifest        |  1 -
 dev-python/python-ceilometerclient/metadata.xml    | 21 ---------------
 .../python-ceilometerclient-2.9.0.ebuild           | 30 ----------------------
 profiles/package.mask                              |  7 -----
 4 files changed, 59 deletions(-)